@import url('reset.css');
@import url('forms.css');

/* Selectors */
html, body {
	height: 100%;
}

html {
	/*background: #fff url('../images/bg-dots.gif') top left repeat;*/
}

body {
	/*background: transparent url('../images/bg.gif') top center repeat-y;*/
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    color: #5A5853;
    font-size: 100%;
    height: 100%;
}

strong {
    font-weight: 700;
}

h1 {
    font-size: 1.4em;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    line-height: 1.2em;
    margin-bottom: 0.6em;
    margin-top: 0.4em;
}

.text.page h1 {
  margin-top: 1em;
  font-weight: bold;
}


h2 {
    font-size: 1.7em;
    font-weight: normal;
    line-height: 1.6em;
}

h3 {
    font-size: 11px;
    font-weight: normal;
    line-height: 1.6em;
}

article h2 {
  font-size: 12px!important;
  font-weight: bold;
}

article h3 {
  font-size: 12px!important;
  font-weight: bold;
  color: #5A5853;
}


h4 {
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.6em;
}

a, a:visited {
    color: Black;
    text-decoration: none;
}

.page a, .page a:visited,
.espacios a, .espacios a:visited {
    border-bottom: 1px solid #00AED3;
}

.page a:hover {
  color: #0090b5!important;
}


a.MCC span {
    border-bottom: 1px dotted #ebaf00;
}

a.MHA span {
    border-bottom: 1px dotted #b40137;
}

a.MNH span {
    border-bottom: 1px dotted #6a9418;
}

a.MUNA span {
    border-bottom: 1px dotted #6a9418;
}

a.CEDOCAM span {
    border-bottom: 1px dotted #064f9b;
}

a.MUSEOS span {
    border-bottom: 1px dotted #777;
}

a:hover {
    color:  #777!important;
}

a.MUSEOS:hover {
    color: #fff!important;
    background-color: #777;
}

a.MCC:hover {
    color: #000!important;
    background-color: #ebaf00;
}

a.MHA:hover {
    color: #f7f7f7!important;
    background-color: #b40137;
}

a.MNH:hover {
    color: #f7f7f7!important;
    background-color: #6a9418;
}

a.MUNA:hover {
    color: #f7f7f7!important;
    background-color: #6a9418;
}

a.CEDOCAM:hover {
    color: #f7f7f7!important;
    background-color: #064f9b;
}

a.OAMC:hover {
    color: White!important;
    background-color: #777;
}


em {
    font-style: italic;
}

q {
    quotes: '»' '«'!important;
}
q {
    quotes: '„' '“'!important;
}

blockquote {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 20px;
    background: transparent url('../images/quote.gif') top left no-repeat;
    color: #777;
    line-height: 1.6em;
}

cite {
    font-family: Arial, Helvetica, Sans-serif;
    font-weight: bold;
}

ul, ol {
  margin-bottom: 1em;
}

a.more {
  font-weight: bold;
  display:block;
  text-transform:lowercase;
  text-decoration: none;
  text-align: right;
  margin-top: 0.5em;
}


/* Layout */
#wrapper {
	text-align: center;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -220px!important;
}

.container {
	min-width: 960px!important;
    max-width: 1140px!important;
    width: 90%!important;
	margin: 0 auto;
	text-align: left;
    position: relative;
    overflow: hidden;
    background-color: White;
}

/* Main content area */
#content {
	font-size: 0.7em;
	line-height: 1.6em;
	min-width: 940px!important;
    width: 100%!important;
    /*padding-left: 9px;
    padding-right: 9px;*/
    padding-top: 10px;
    border-top: none;
	margin: 0 auto;
	position: relative;
    /*background: #fff url('../images/bg.jpg') top right no-repeat;*/
    height: 100%;
}

#content article {
  font-size: 1.1em!important;
  line-height: 1.6em!important;
}

/* Header */
header {
    padding-top: 180px;
    position: relative;
    width: 100%!important;
    /*height: 240px;*/
    min-height: 30px;
    *margin-top: -19px;
    overflow: hidden!important;
}

header #logos {
    top: 65px;
    width: 960px;
    width: 100%!important;
    height: 95px;
    position: absolute;
    left: 0px;

}

header #logos img {
    margin-right: 0px;
    height: 85px;
    float: left;
}

header #logos li,
header .menu li.museos {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";

    /* IE 5-7 */
    filter: alpha(opacity=30);

    /* Netscape */
    -moz-opacity: 0.3;

    /* Safari 1.x */
    -khtml-opacity: 0.3;

    /* Good browsers */
    opacity: 0.3;
    float: left;
    width: auto;
}

header #logos li:hover,
header #logos li.active,
header .menu li.museos:hover,
header .menu li.active.museos {

    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

    /* IE 5-7 */
    filter: alpha(opacity=100);

    /* Netscape */
    -moz-opacity: 1;

    /* Safari 1.x */
    -khtml-opacity: 1;

    /* Good browsers */
    opacity: 1;
}

header #slideshow {
    width: 100%!important;
    height: 350px!important;
    float: left;
    min-width: 960px!important;
    /*border-bottom: 4px solid #222;*/
    margin-bottom: 20px;
    margin-top: 10px;
    background-color: #000;
    overflow: hidden;
}

.museumTitle {
    display: block; 
    width: 100%; 
    text-align: center; 
    font-weight: 100;
    margin-bottom: 1em;
    clear: both;
}

#slideshow a {
  color: #777;
}

header #searchbar {
    position: absolute;
    width: 45%;
    height: 23px;
    right: 4px;
    top: 118px;
    text-align: right;
}

header #social {
    position: absolute;
    right: 8px;
    top: 3px;
}

header #translate {
    position: absolute;
    top:0px;
    left: 0px;
    z-index: 10001;
}

header #translate a {
  color: Gray;
}


header .menu {
    right: 0px;
    top: 0px;
    width: auto;
    height: 40px;
    position: absolute;
    z-index: 10000;
}

header .menu li {
    width: 150px;
    display: block;
    border-left: 1px solid #E5E2DE;
    text-align: center;
    float: left;
    margin: 0;
    padding: 0;
}

header .menu ul li a {
    color: White;
}

header .menu li.museos {
    width: 100px!important;
    border-left: none;
}

header .menu li.mnh {
    width: 120px!important;
}

header .menu li.muna {
    width: 120px!important;
}

header .menu li.mcc {
    width: 110px!important;
}

header .menu li.mha {
    width: 110px!important;
}

header .menu li.cedocam {
    width: 180px!important;
}

header .menu li.museos a:hover {
    background-color: #ddd;
}


header .menu li.museos.active a {
  background-color: transparent!important;
  border-left: none;
}

header .menu li.mnh a {
    background-color: #6a9418;
  border-bottom: 2px solid #6a9418;
}

header .menu li.mnh a:hover,
header .menu li.mnh.active a {
  background-color: transparent;
  padding-bottom: 3px;
}

header .menu li.muna a {
    background-color: #6a9418;
  border-bottom: 2px solid #6a9418;
}

header .menu li.muna a:hover,
header .menu li.muna.active a {
  background-color: transparent;
  padding-bottom: 3px;
}

header .menu li.mcc a {
    background-color: #ebaf00;
  border-bottom: 2px solid #ebaf00;
}

header .menu li.mcc a:hover,
header .menu li.mcc.active a {
  background-color: transparent;
  padding-bottom: 3px;
}

header .menu li.mha a {
    background-color: #b40137;
  border-bottom: 2px solid #b40137;
}

header .menu li.mha a:hover,
header .menu li.mha.active a {
  background-color: transparent;
  padding-bottom: 3px;
}

header .menu li.cedocam a {
    background-color: #064f9b;
  border-bottom: 2px solid #064f9b;
}

header .menu li.cedocam a:hover,
header .menu li.cedocam.active a {
  background-color: transparent;
  padding-bottom: 3px;
}

header .menu ul li a:hover,
header .menu li.active a {
    color: Gray!important;
}

header .menu ul li a {
    display: block;
}


/* Navigation */
nav {
    font-family: Arial, Helvetica, Sans-Serif;
    position: absolute;
    top: 165px;
    height: 30px;
    width: 100%!important;
    z-index: 500;
    color: #767670;

    background-color: #f5f5eb;
}

/*nav ul li {
    display: inline;
    padding-left: 34px;
    padding-right: 33px;
    float: left;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
}*/


/* Left Column */
aside {
    width: 18%;
    margin: 0px;
    padding-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.home aside {
    padding-top: 20px;
}

aside.alpha {
    float: left;
	min-height: 400px;
}

aside.omega {
    float: right;
	min-height: 400px;
    background-color: #EDEDED;
}

aside ul {
  margin-top: 15px;
}

aside ul li {
    text-transform: uppercase;
    font-size: 14px;
    color: #767670;
    display: block;
    text-align: center;
    width: 100%;
}

aside ul li img {
    vertical-align: middle;
    margin: 0 auto;
}

aside ul li a {
    color: #767670;
}

aside ul li a:hover {
    color: #ff0000;
}

aside ul#museum_menu {
    line-height: 28px;
    padding: 10px!important;
    padding-top: 5px!important;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    margin-bottom: 10px;
}

aside ul#museum_menu a {
    color: White;
}

aside ul#museum_menu a:hover {
    color: Black!important;
}

aside ul#museum_menu li {
    border-bottom: 1px solid White;
}

aside ul#museum_menu li.selected {
    font-weight: bold;
}

aside ul#museum_menu.mnh a {
    color: #6a9418;
}

aside ul#museum_menu.mnh li.selected {
    background-color: #6a9418;
}

aside ul#museum_menu.muna a {
    color: #6a9418;
}

aside ul#museum_menu.muna li.selected {
    background-color: #6a9418;
}

aside ul#museum_menu.mha a {
    color: #b40137;
}

aside ul#museum_menu.mha li.selected {
    background-color: #b40137;
}

aside ul#museum_menu.mha li.selected a,
aside ul#museum_menu.mnh li.selected a,
aside ul#museum_menu.muna li.selected a {
    color: White;
}

aside h2 {
    font-size: 1.4em;
    font-weight: Bold;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    margin-bottom: 0.6em;
}

aside .editorial {
  padding-top: 15px;
}

.editorial h2 {
    margin-bottom: 10px;
}

.editorial a {
    color: #5A5853;
}

.editorial .adjust {
    height: 867px!important;
}


.column {
    font-size: 11px;
    line-height: 1.6em;
}

#subscribe,
.subscribe {
    background-color: #f5f5eb;
    display: block;
    padding: 10px;
    padding-top: 25px;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
}

.subscribe form {
    width: 250px;
    margin: 0 auto;
}

.subscribe input[type=text] {
    margin-bottom: 3px;
}

#subscribe input[type=text] {
    font-size: 0.8em!important;
    margin-bottom: 3px;
}


/* Address */
address {
    display: block;
    margin-top: 10px;
}

address a {
  text-decoration: none!important;
}


address li {
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    font-size: 11px!important;
    text-transform: none!important;
}

/* Right Column */
article {
	float: left;
    width: 62%!important;
	min-height: 400px;
    position: relative;
    overflow: hidden;
    padding-left: 2%;
    padding-bottom: 20px;
}

article.full {
    width: 78%!important;
    margin-left: 2%;
}

article p {
    margin-bottom: 1em;
}

article ul>li>ul {
  margin-left: 3em;
  list-style-type: disc;
}


article .column h1.block-title,
aside h1.block-title, .subscribe .block-title,
#subscribe .block-title, #agenda .block-title,
#horarios .block-title
{
    background-color: Black;
    color: White;
    text-align: right;
    display: block;
    top: -10px;
    right: 0px;
    position: absolute;
    font-size: 11px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    text-transform: lowercase;
    padding: 5px 5px 2px 5px;
    line-height: 17px!important;
    z-index: 100;
    background-color: #777;
    height: 17px!important;
}

#subscribe .block-title {
    top: -3px!important;
}

.subscribe .block-title {
    right: 20px;
    top: -6px!important;
}

#agenda .block-title {
    top: -6px!important;
}

#horarios {
    overflow: hidden;
    margin-top: 1em;
    padding-top: 2em;
}

#horarios .block-title {
  top: -6px;
}

.column .block-title {
    right: 7px!important;
}

aside .block-title {
    right: 7px!important;
}

.mobileapps {
    margin-top: 1em;
}

.mobileapps .cta {
    float: left;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.mobileapps .cta:first-child {
    margin-right: 5px;
}

.column img {
    margin-bottom: 15px;
}

.block-title a {
    color: White;
}

.block-title a:hover {
    color: Black!important;
}

article h1.content-title {
    text-align: right;
    font-weight: normal;
    border-bottom: 1px dotted #ddd;
    border-top: 1px dotted #ddd;
    padding-bottom: 3px;
}

article .column h3 {
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;    /*font-family: "Dosis", Arial, Helvetica, Sans-Serif;*/
}

article .column h3 a {
    color: #5A5853;
    display: block;
}

article .column .item {
    margin-bottom: 6px;
    height: 99px!important;
    background: transparent url('../images/dot.gif') bottom left repeat-x;
    padding-bottom: 5px;
    overflow: hidden;
}

article .column .item.foto {
  min-height: 170px!important;
}

article .column .item a {
  height: 60px!important;
  overflow: hidden;
}


article .column .date {
    color: #979797;
    font-size: 10px;
}

.mnh .column,
.mnh aside
{
  border: 0px;
  border-top: 2px solid #6a9418;
  padding-top: 5px;
}

.muna .column,
.muna aside
{
  border: 0px;
  border-top: 2px solid #6a9418;
  padding-top: 5px;
}

.mha .column,
.mha aside {
  border: 0px;
  border-top: 2px solid #b40137;
  padding-top: 5px;
}

.mcc .column,
.mcc aside {
  border: 0px;
  border-top: 2px solid #ebaf00;
  padding-top: 5px;
}

.cedocam .column,
.cedocam aside {
  border: 0px;
  border-top: 2px solid #064f9b;
  padding-top: 5px;
}

.cedocam #content .block-title {
  background-color:#064f9b!important;
}

.mcc #content .block-title {
  background-color:#ebaf00!important;
}

.mha #content .block-title {
  background-color:#b40137!important;
}

.mnh #content .block-title {
  background-color:#6a9418!important;
}

.muna #content .block-title {
  background-color:#6a9418!important;
}

.museos .column,
.museos aside {
  border: 0px;
  border-top: 2px solid #777672;
  padding-top: 5px;
}

.museos #subscribe,
.museos #horarios {
  border-top: 2px solid #777672;
}

.mnh #subscribe,
.mnh #horarios {
  border-top: 2px solid #6a9418;
}

.muna #subscribe,
.muna #horarios {
  border-top: 2px solid #6a9418;
}

.mcc #subscribe,
.mcc #horarios {
  border-top: 2px solid #ebaf00;
}

.mha #subscribe,
.mha #horarios {
  border-top: 2px solid #b40137;
}

.cedocam #subscribe,
.cedocam #horarios {
  border-top: 2px solid #064f9b;
}

.museos #slideshow {
    background: Black url('../images/bg_museos.gif') bottom right no-repeat;
}

.mnh #slideshow {
    background: Black url('../images/bg_mnh.gif') bottom right no-repeat;
}

.muna #slideshow {
    background: Black url('../images/bg_muna.gif') bottom right no-repeat;
}

.mcc #slideshow {
    background: Black url('../images/bg_mcc.gif') bottom right no-repeat;
}

.mha #slideshow {
    background: Black url('../images/bg_mha.gif') bottom right no-repeat;
}

.cedocam #slideshow {
    background: Black url('../images/bg_cedocam.gif') bottom right no-repeat;
}

.excerpt {
    float: right;
    border: 1px solid #a28c5d;
    background-color: #E0D9C2;
    padding: 10px;
    width: 17%!important;
    margin-left: 20px;
    margin-top: 4px;
    margin-bottom: 10px;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    position: relative;
    -moz-box-shadow: 5px 5px 5px #888; /* Firefox */
    -webkit-box-shadow: 5px 5px 5px #888; /* Safari, Chrome */
    box-shadow: 5px 5px 5px #888; /* CSS3 */
}

.excerpt p {
    margin: 0px;
}

ul.itemlist li {
    line-height: 1.8em;
    /*margin-bottom: 1em;*/
    padding: 10px;
    /*border-top: 1px solid #e1e1c4;*/
    border-bottom: 3px double #e1e1c4;
    /*background-color: #f5f5eb;*/
    display: block;
    clear: all;
    position: relative;
}

ul.itemlist p {
    margin-left: 90px;
}

ul.itemlist li a,
.itemlist h2 {
    /*display: inline-block;*/
    font-weight: Bold;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
}

ul.itemlist li a {
    text-decoration: underline;
}

ul.itemlist img {
    clear: right;
}

.museumtag {
    text-transform: uppercase;
    color: #BBBB77;
}

h2.minihead {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	display: block;
	font-size: 12px;
	color: #444;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 22px;
    clear: both;
}

.img_noticia {
    border: 1px solid #C0C9C9;
    float: left;
    margin-right: 10px;
    margin-top: 3px;
    padding: 2px;
    clear: left;
}

.img_noticia_r {
    border: 1px solid #C0C9C9;
    float: right;
    margin-left: 10px;
    margin-top: 3px;
    padding: 2px;
    clear: right;
}

.exposiciones_search label,
#publication-filters label,
#publications-filters label,
#event-filters label,
#document-filters label,
#editorial-filters label,
#expo-filters label {
  width: 100px;
  float: left;
  display: inline-block;
}

.exposiciones_search fieldset,
#publication-filters fieldset,
#event-filters fieldset,
#document-filters fieldset,
#editorial-filters fieldset,
#expo-filters fieldset {
  height: 60px;
}

#publications-filters fieldset {
    height: 145px;
}

#publications-filters .search-button {
    position: absolute;
    top: 167px;
    left: 520px;
}

#publications-filters .reset-button {
    top: 172px;
}

.alignRight {
  float: right;
}


.exposiciones_search #search_expos_year {
    width: 50px!important;
}

.listdate {
  width: 90px;
  float: left;
}


a.back {
    width: 40%;
    display: block!important;
    text-align: center;
    border-bottom: 3px double #DDD;
    color: gray;
    text-decoration: none;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 30px;
    font-size: 9px;
    clear: both!important;
}

h2.rounded-corners {
    background: #BCBCBC url('../images/rounded-bg.gif') top left repeat-x;
    color: Black;
    padding: 3px;
    font-weight: normal;
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
    height: 18px;
    line-height: 18px;
    text-indent: 10px;
    font-weight: bold;
    font-family: Verdana, Arial,Helvetica,sans-serif;
    margin-bottom: 5px;
}

.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.thumb {
    float: right;
    margin-left: 20px;
}

.thumb-left {
    float: left;
    margin-right: 20px;
}

.news {
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    width: 220px;
    float: left;
    margin-right: 20px;
    font-size: 11px;
}

.news h4 {
    font-size: 14px;
    font-weight: bold;
}

.meta {
    font-size: 10px;
    color: #979797;
}

.column {
    width: 29%!important;
    margin-right: 2%;
    float: left;
    padding: 1%;
    overflow: hidden;
    background-color: #F5F5EB;
    border: 1px solid #F1F1E2;
    position: relative;
    height: 900px!important;
}

.home .column {
    padding-top: 20px;
    min-height: 740px;
}

.text {
  width: 75%;
  float: left;
}

.page {
  width: 60%!important;
}

.page.wide {
  width: 100%!important;
}

.page ul li {
    padding-left: 5em;
    background: transparent url('../images/flecha.gif') top left no-repeat;
}

.align_bottom {
    vertical-align:bottom;
}

.image {
  float: right;
  width: 20%;
  padding-top: 13px;
  margin-top: 45px;
}

.social {
    display: block;
    text-align: center;
    width: 180px;
    margin: 0 auto;
    margin-top: 20px;
    background: transparent url('../images/dot.gif') top left repeat-x;
    padding-top: 5px;
    overflow: hidden;
}

.social .iframe {
    width: 110px!important;
    margin-top: 5px;
}

.social a img {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
}
.social a img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

.side_video {
  margin-top: 10px;
}


/* Footer */
footer {
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    clear: both;
    height: 217px;
    padding-top: 3px;
    background-color: #222;
    color: White;
    line-height: 1.6em;
    font-size: .7em;
    background: url(../images/dash1.gif) repeat-x #222;
    color: #999;
    display: block!important;
    text-align: center;
    width: 100%;
}

* + html footer {
    background: #222 url('../images/footer_bg.jpg') top center no-repeat;
}

.push {
	height: 220px;
}

footer ul li {
    display: inline;
    margin-right: 20px;
}

footer a {
    color: #767670!important;
}

footer .block-title {
    font-size: 1.3em;
}

footer .grid4 {
    width: 215px;
    float: left;
    margin-right: 20px;
}

footer ul li {
    display: block;
}

#footer {
    max-width: 1140px;
    height: 185px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
    padding-top: 30px;
    position: relative;
    text-align: left;
    background: transparent url('../images/footer_bg.jpg') top center no-repeat;
}
.sedeadministrativa{
	color: #767670 !important;
}

* + html #footer {
  background-image: none;
}


#footer .copyright {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    color: #ddd;
}

/* Pagination */
.nav {
    background: transparent url('../images/pagination_bg.jpg') center 6px no-repeat;
    height: 28px!important;
    line-height: 28px;
    text-align: center;
    clear: both!important;
    display: block!important;
}

.nav li {
    display: inline-block;
}

.nav a {
    width: 27px!important;
    text-align: center;
    color: Black;
    display: block;
    font-weight: bold;
}

.nav img {
    vertical-align: middle;
}


/*.nav a.first,
.nav a.last,
.nav a.next,
.nav a.prev {
    width: auto!important;
    padding-left: 5px;
    padding-right: 5px;
}*/


.nav span {
    background: transparent url('../images/pagination_marker.png') top left no-repeat;
    width: 27px!important;
    height: 28px!important;
    display: inline-block;
    text-align: center;
    color: White;
}

/* tables */

table#tblPerfilContratante {
  margin-bottom: 2em;
}

table.profilelist {
  width: 100%;
  margin-bottom: 1em;
}

table.profilelist td {
  padding: 6px;
}

table.profilelist td li {
	margin-bottom: 1em;
}

.ui-tabs-nav li span, th {
    font-size: 0.8em!important;
}

tr:nth-child(even)    {
  background-color:#eee;
}

tr:nth-child(odd)    {
  background-color:#fff;
}

td, th {
  padding: 3px;
}

th {
  font-weight: bold;
}

/* Flikr feeds */

.thumbs { margin: 0; padding: 0; overflow: hidden; }
.thumbs .fleeckr-image { list-style: none; float: left; margin: 5px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }
.thumbs .fleeckr-image a { }
.thumbs .fleeckr-image img { display: block; }
.thumbs .fleeckr-image a img { border: none;}

#cycle { margin: 0; padding: 0; width: 500px; height: 333px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 2px #000; -webkit-box-shadow: 0 0 2px #000;}
#cycle li { position: relative; list-style: none; margin: 0; padding: 3px; width: 500px; height: 333px; overflow: hidden; }
#cycle li div { position: absolute; bottom: 3px; left: 3px; padding: 3px; width: 494px; background: black; color: white; font-size: 12px; opacity: .8; }


/* Clear Margins */
.alpha {
    margin-left: 0px!important;
}

.omega {
    margin-right: 0px!important;
}

.separator {
    height: 2px;
    background: transparent url('../images/dot.gif') top left repeat-x;
    clear: both;
    display: block;
}

.padded {
    margin-top: 5px;
    margin-bottom: 5px;
}


/* Tooltip */
.tooltip {
	display:none;
	background:transparent url(../images/small_black_arrow.png);
	font-size:12px;
	height:30px;
	width:120px;
	padding:5px;
    padding-left: 25px;
	color:#fff;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    font-weight: bold;
    font-size: 11px;
    line-height: 1.2em;
}

/* Searchbox */
footer input[type="email"] {
    display: block;
    width: 180px;
    height: 20px;
    border: 1px #555 solid;
    background: #4A4A4A;
    margin: 0 0 10px 0;
    color: #3F3F3F;
    padding: 2px 5px;
    position: relative;
}

input[type="email"]:focus{background:#ccc;}

footer input[type="submit"] {
    background: #555 url('../images/panel-button-bg-light.png') top right no-repeat;
    margin: 0;
    color: #fff;
}

label {
    line-height: 30px;
    text-align: left;
    float: left;
    padding-right: 10px;
    display: block;
    clear: both!important;
}

textarea, select, input[type="text"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    font-size: 1em;
    color: #444;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 20px;
    border-color: #CEC8C1;
}

#searchbar input
{
    background: none repeat scroll 0 0 #f5f5eb;
    border: 1px solid #E5E2DE;
    display: inline-block;
    font-size: 1em;
    height: 16px;
    padding: 5px;
    width: 157px;
    padding-right: 38px;
}

button, input[type="reset"], input[type="submit"], input[type="button"],
.reset-button, .button-link {
    width: auto;
    -webkit-appearance: none;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background: #E5E2DE url('../images/panel-button-bg.png') top right no-repeat;
    border-radius: 11px;
    background: #E5E2DE url('../images/panel-button-bg.png') top right no-repeat;
    border: none!important;
    cursor: pointer;
    color: #444;
    font: normal 1em Arial,sans-serif;
    outline: 0;
    overflow: visible;
    padding: 4px 30px 4px 15px;
    text-shadow: none;
    width: auto;
    display: auto;
    font-weight: normal!important;
}

a.reset-button:hover, 
a.button-link:hover {
    color: White!important;
}

#searchbar label {
    text-indent: -9999px;
    position: absolute;
    left: -9999px;
}

#searchbar fieldset {
    border: none;
    padding: 0px;
    margin: 0px;
}


/* Notices */
.notice
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(../images/tick.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #ffc;
}

.error_list {
    color: #9D0000;
}

.alert{
    display: block;
    position:relative;
    color:#fff;
    background-color:#c00;
    padding: 0px;
    text-align:center;
    font-size:13px;
    overflow: hidden;
    border-bottom: 3px solid #000;
}

.alert h2{
    color:#fff;
    font-weight:bold;
    font-size: 18px;
}

.alert a img {
    margin-top: 10px;
    text-decoration:none
}

.other_results {
    border: 1px solid gray;
    padding: 4px;
    background-color: #FFFFCC;
    display: block;
    text-align: center;
    margin-top: 2em;
}

.other_results a {
    font-weight: bold;
}

.clear {
    clear:both;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* close commented backslash hack */